body { margin: 0px; font-family: 'Open Sans', sans-serif; }
* { box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; -webkit-box-sizing: border-box; }
.top-header { min-height: 70px; background: #ebebeb; margin: 0px auto; padding: 0px; width: 100%; }
img { max-width: 100%; height: auto; border: 0; }
figure { margin: 0; }
p { /*widows: 3; orphans: 3;*/ }

/*auto grid system*/



[class*="autogrid"] {
 text-align:justify
}
[class*="autogrid"]:after { content: ""; display: inline-block; width: 100% }
 [class*="autogrid"]>* {
 display:inline-block;
 vertical-align:top;
 text-align:left
}
:root [class*="autogrid"] { font-size: 0; text-justify: distribute-all-lines }
:root [class*="autogrid"]>* { font-size: 14px; font-size: 1.4rem }
 [class*="autogrid"]:-o-prefocus {
 word-spacing:-0.43em
}
.w100 { width: 100%; }
a,
a:hover,
a:visited,
a:link,
a:focus,
a:active { outline: none; -moz-outline: none; }
a { color: #ff6600; text-decoration: none; transition: all ease-in-out 0.4s; -moz-transition: all ease-in-out 0.4s; -ms-transition: all ease-in-out 0.4s; -webkit-transition: all ease-in-out 0.4s; }
a:hover { color: #333; }
.autogrid2>* { width: 49% }
.autogrid3>* { width: 31.5%; }
.autogrid4>* { width: 23.6% }
.autogrid5>* { width: 19% }
.autogrid6>* { width: 15% }
.autogrid8>* { width: 10.8% }
.autogrid10>* { width: 9% }
.autogrid12>* { width: 6.4% }
.container { width: 1200px; margin: 0px auto; }
.button { float: left; margin-top: 17px; width: 275px; }
.quote { width: 120px; float: left; background: #fc9515; text-align: center; padding: 0px 0px 5px 0px; }
.quote a { color: #fff; font-size: 13px; text-transform: uppercase; font-weight: bold; }
.work { width: 120px; float: left; background: #e61c28; text-align: center; padding: 0px 0px 5px 0px; ; margin-left: 27px; }
.work a { color: #fff; font-size: 13px; text-transform: uppercase; font-weight: bold; }
.work:hover { background: #fc9515; }
.quote:hover { background: #e61c28; }
.number { width: 128px; float: left; padding-left: 3px; }
.number a { color: #4d4d4d; font-size: 18px; }
.number a:hover { color: #fc9515; }
.phoneh { width: 176px; float: left; }
.phone-icon { width: 35px; float: left; }
.address { width: 250px; float: left; margin-top: -4px; }
.add { width: 215px; float: left; padding-top: 3px; }
.add a { color: #4d4d4d; font-size: 18px; }
.add a:hover { color: #fc9515; }
.address-icon { width: 35px; float: left; }
.maindiv { width: 475px; margin-left: 245px; margin-top: 19px; font-weight: 600; }
.social-icon { width: 200px; margin-top: 17px; }
.social-icon ul { list-style: none; padding: 0px; margin: 0px; }
.social-icon li { font-size: 12px; color: #d8d8d8; font-weight: normal; padding: 2px 0px; display: inline-block; }
.social-icon span { color: #fff; font-weight: bold; }
/*updation*/


#header { z-index: 99999; background: #fff; transition: all linear 0.5s; }

.logo { width: 24%; float: left; }
.logo .fixed { display:block; }
.logo .scroll { display:none; }

.sticky-wrapper.is-sticky .logo { /*width: 150px;*/ padding: 10px; transition: all linear 0.5s; }
.sticky-wrapper.is-sticky .logo img { max-height:68px; }
.sticky-wrapper.is-sticky .logo .fixed { display:none; }
.sticky-wrapper.is-sticky .logo .scroll { display:block; }

.sticky-wrapper.is-sticky #header { box-shadow: 0 0 5px; -moz-box-shadow: 0 0 5px; -ms-box-shadow: 0 0 5px; -o-box-shadow: 0 0 5px; -webkit-box-shadow: 0 0 5px; }
.sticky-wrapper.is-sticky #cssmenu { float: right; transition: all linear 0.5s; }
.sticky-wrapper.is-sticky #cssmenu > ul > li > a { padding-top: 5px; padding-bottom: 5px; }
.bx-wrapper ul.bxslider li { position: relative; }
.slider-text { position: absolute; top: 50%; margin-top:-70px; left: 10%; background: rgba(0,0,0,0.5); }
.slider-text h1 { font-size: 40px; color: #fff; padding: 10px 45px; margin: 0px; }
.slider-text span { color: #f1161d; font-style: italic; }
.bx-wrapper ul.bxslider li img { width: 100% !important; }
.video1 { margin-top: 50px; text-align: center; width: 350px; float: left; margin-left: 80px; }
.welcome-contain h2 { text-transform: uppercase; color: #ff6600; font-size: 26px; margin: 0; }
.welcome-contain h3 { font-size: 20px; font-style: italic; color: #e61c28; }
.pagecontent { font-size: 18px !important; color: #2d2d2d; margin: 0px; }
.pagetitle p { font-size: 18px; text-align: justify; color: #2d2d2d; margin: 0px; }
.pagetitle h1 { font-size: 30px; font-weight: bold; text-align: left; text-transform: uppercase; color: #fff; }
.text1 h4 { font-size: 22px; font-weight: bold; color: #2d2d2d; margin: 0px; }
.text1 p { font-size: 16px; letter-spacing: 0.4px; line-height: 2; }
.text1 { margin-top: 20px; width: 700px; float: left; }
.text1 a { color: #5c2269; font-size: 14px; font-weight: 600; }
.video-section { padding-bottom: 30px; }
.mid-row { background: #f2f2f2; height: auto; padding-bottom: 20px; }
.home { margin-top: 28px; }
.services h4 { text-transform: uppercase; font-size: 20px; font-weight: bold; margin: 0px; padding-top: 15px; color: #2d2d2d; }
.services p { font-weight: normal; font-size: 14px; margin: 0px; padding-top: 10px; color: #2d2d2d; line-height: 30px; padding: 0px 10px; }
.read a { color: #fff; font-size: 14px; font-weight: bold; }
.img1 { border: 6px solid #fc9515; height: 228px; width: 228px; border-radius: 100%; text-align: center; margin: 0 auto; }
.services { text-align: center; padding-top: 15px; transition: all ease-in-out 0.4s; -moz-transition: all ease-in-out 0.4s; -ms-transition: all ease-in-out 0.4s; -webkit-transition: all ease-in-out 0.4s; }
.services:hover { background: #f2f2f2; }
.services:hover .img1 { border: 10px solid #f5111a; transition: all ease-in-out 0.2s; -moz-transition: all ease-in-out 0.2s; -ms-transition: all ease-in-out 0.2s; -webkit-transition: all ease-in-out 0.2s; }
.gradient { height: 8px; margin-top: 8px; transform: scale(0); -moz-transform: scale(0); -webkit-transform: scale(0); transition: all ease-in-out 0.4s; -moz-transition: all ease-in-out 0.4s; -ms-transition: all ease-in-out 0.4s; -webkit-transition: all ease-in-out 0.4s; }
.services:hover .gradient { transform: scale(1); -moz-transform: scale(1); -webkit-transform: scale(1); background: #ef0b1a; background: -webkit-linear-gradient(left, #ef0b1a, #07863b, #fc9515, #242a80); background: -o-linear-gradient(left, #ef0b1a, #07863b, #fc9515, #242a80); background: -moz-linear-gradient(left, #ef0b1a, #07863b, #fc9515, #242a80); }
.read { background: url(../images/home_page_mockup_03.png) center no-repeat; height: auto; margin-top: 10px; }
.project h3 { text-align: center; margin: 0px; display: inline-block; padding-top: 20px; border-bottom: 2px dotted #ff6600; }
.project span { text-align: center; font-size: 28px; text-transform: uppercase; color: #333; }
.project { margin-top: 0px; text-align: center; }
.pro-img { margin: 30px 0; }
.pro-img img { width: 100%; }
.img-text { background: #fff; height: auto; padding: 20px; text-align: center; transition: all ease-in-out 0.4s; -moz-transition: all ease-in-out 0.4s; -ms-transition: all ease-in-out 0.4s; -webkit-transition: all ease-in-out 0.4s; position: relative; }
.img-text h3 { margin: 0 0 15px; font-size: 20px; line-height: 30px; }
.img-text p { margin: 0; font-size: 13px; line-height: 25px; letter-spacing: 0.7px; }
.img-text a { font-size: 22px; font-weight: bold; margin: 0px; color: #000; text-transform: uppercase; }
.pro-pic { background-color: #ccc; background-position: center; background-repeat: no-repeat; background-size: cover; height: 200px; display: block; }
.pro-img.f5 .img-text { min-height: 295px; }
.pro-img:hover .img-text { background: #ff6600; ; color: #fff; }
.pro-img:hover .img-text a { color: #fff; }
.view { text-align: center; margin-top: 20px; }
.view a:hover { background: #fc9515; color: #fff; }
.view a { border: 2px solid #fc9515; font-size: 14px; color: #2d2d2d; font-weight: bold; padding: 10px 30px; display: inline-block; }
.work-contain { min-height: 150px; }
.rmore { text-align: center; margin-top: 20px; /*position: absolute; bottom: 25px; left: 32%;*/ }
.rmore a:hover { background: #fff; color: #444 !important; }
.rmore a { background: #fc9515; font-size: 14px; color: #2d2d2d; font-weight: bold; padding: 10px 30px; display: inline-block; }
.text1 .view { text-align: left; }
.services1 h4 { text-transform: uppercase; font-size: 20px; font-weight: bold; margin: 0px; padding-top: 15px; color: #2d2d2d; }
.services1 p { font-weight: normal; font-size: 14px; margin: 0px; padding-top: 10px; color: #2d2d2d; line-height: 22px; }
.read a { color: #fff; font-size: 14px; font-weight: bold; line-height: 34px; padding-right: 20px; }
.img2 { border: 6px solid #07863b; height: 236px; width: 236px; border-radius: 100%; text-align: center; margin: 0 auto; }
.services1 { text-align: center; }
.read { background: url(../images/home_page_mockup_03.png) center no-repeat; height: auto; margin-top: 10px; }
.map { margin-top: 40px; position: relative; height: 400px; }
.map iframe { width: 100% !important; height: 100% !important; }
.map-text ul { list-style: none; margin: 0px; padding: 0px; }
.map-text p { color: #fff; font-size: 24px; }
.map-text { background: rgba(0,0,0,0.5); padding: 20px 50px; width: 400px; position: absolute; top: 28%; left: 11%; }
.map-text li { color: #FFF; font-size: 12px; padding: 3px 0px; }
.mid-footer { background-image: url(../images/footer_06.png); background-repeat: no-repeat; background-position: center; background-size: cover; padding: 20px 0; }
.footer-last { background: #252525; height: auto; padding: 20px 0; }

.footer-btm { text-align: center; padding: 10px 0px; margin: 0px; color: #c5c5c5; font-size: 14px; line-height:20px; }
.footer-btm p { margin:0; }


.copy,
.site-by { display:inline-block; max-width:100%; }
.site-by { margin-left:20px; }
.copy span { color: #fff; font-weight: bold; }
.contact { text-align: center; /*padding-top: 40px; */}
.contact p { color: #2d2d2d; font-size: 28px; text-transform: uppercase; font-weight: bold; }
.contact-form { width: 90%; text-align: center; margin: 0 auto; /*background: #f5f5f5; padding: 30px; float: right; border-radius: 30px; border: double #ddd;*/ }
.email { width: 100%; line-height: 30px; padding: 10px 20px; border: none; font-size: 14px; transition: all ease-in-out 0.4s; -moz-transition: all ease-in-out 0.4s; -ms-transition: all ease-in-out 0.4s; -webkit-transition: all ease-in-out 0.4s; border: 2px solid transparent; }
.email:focus,
.message:focus { border: 2px solid #ff6600; outline: none; transition: all ease-in-out 0.4s; -moz-transition: all ease-in-out 0.4s; -ms-transition: all ease-in-out 0.4s; -webkit-transition: all ease-in-out 0.4s; }
.message { width: 100%; padding: 10px 20px; border: none; font-size: 14px; transition: all ease-in-out 0.4s; -moz-transition: all ease-in-out 0.4s; -ms-transition: all ease-in-out 0.4s; -webkit-transition: all ease-in-out 0.4s; border: 2px solid transparent }
.submit { line-height: 25px; padding: 15px 66px; background-color: #fff; outline: none; font-size: 16px; font-weight: bold; text-transform: uppercase; border: none; margin-top: 10px; transition: all ease-in-out 0.4s; -moz-transition: all ease-in-out 0.4s; -ms-transition: all ease-in-out 0.4s; -webkit-transition: all ease-in-out 0.4s; }
.submit:hover { background: #ff6600; color: #fff; }
/*************************************** own Styles ***************************************/



.servicee-section,
.project-section { padding: 40px 0; }
.project-section { background: #f2f2f2; }
.cont { margin-top: 50px; float: left; width: 32%; }
.cont p { font-size: 16px; font-weight: 600; line-height: 30px; margin: 0; }
.cform { margin-top: 50px; width: 68%; float: right; }
.txtbx { padding: 10px; font-size: 14px; width: 100%; margin-bottom: 10px; resize: none; }
span.wpcf7-form-control-wrap.email,
span.wpcf7-form-control-wrap.message { padding-left: 0 !important; }
.wpcf7-not-valid-tip { display: none !important; }
/*input[type="submit"]{background:#ff6600 !important; color:#fff; font-size:18px;}

input[type="submit"]:hover{background:#e61c28}*/







div.wpcf7-validation-errors { display: none !important; }
span .wpcf7-not-valid { border: 1px solid #ff0000 !important; background: #f0e3e3; }
.pht { color: #ff6600; text-align: left; font-weight: 700 !important; }
.pht1 { color: #ff6600; text-align: center; font-weight: 700 !important; }
.testbox { background: #fff; border: double #ddd; padding: 20px; border-top-left-radius: 10px; border-bottom-right-radius: 10px; margin-bottom: 20px; }
.testbox p { font-style: italic; font-weight: 600; }
.testbox p strong { font-size: 18px; }
.innerbg { padding: 50px 0; background-position: center; background-repeat: no-repeat; background-size: cover; background-color: #ccc; }
.pro-img figcaption { font-size: 15px; }
.comm { width: 70%; }
.comi { width: 29%; text-align: right; }
.testimonial-wraper { background: url(../images/testmonial-bg.png); /*background-attachment:fixed;*/ background-size: cover; padding: 50px 0; }
.testmonials { width: 100%; text-align: center }
.testmonial-panel { width: 100%; margin: 0 auto; }
.testmonial-pad { padding: 0px; /*background-color:#e61c28;*/ border-radius: 25px; color: #000; text-align: center; }
.testmonial-box { margin-bottom: 30px; }
.testmonial-wrap { }
.testmonial-wrap h2 { color: #ff6600; font-style: italic; margin:0; }
.testmonial-wrap h4 { margin: 0; color: #fff; }
.testmonial-panel .bx-wrapper .bx-pager { right: 0; padding: 0; bottom: -10px; }
.testmonial-panel .bx-wrapper .bx-pager.bx-default-pager a { border-color: #fc9515; }
.testmonial-panel .bx-wrapper .bx-pager.bx-default-pager a:hover,
.testmonial-panel .bx-wrapper .bx-pager.bx-default-pager a.active { background-color: #fc9515; }
blockquote { margin: 0 0 25px; font-style: italic; line-height: 30px; }
blockquote p { margin: 0; color: #fff; font-weight: 600; letter-spacing: 1px; }
.testmonials h3 { text-align: center; margin: 0px 0 20px; /*padding-top: 20px;*/ font-size: 28px; line-height:36px; text-transform: uppercase; color: #fff; }
.testmonials span { display: inline-block; max-width:100%; border-bottom: 2px dotted #ff6600; padding-bottom:10px; }
.bx-wrapper .bx-viewport { height: auto !important }
.bx-wrapper .bx-viewport ul { margin:0; padding:0; }
.as-img { border: 1px solid #ddd; text-align: center; }
.as-img a { display: inline-block; vertical-align: middle; max-width: 100%; }
.as-img img {-webkit-filter: grayscale(0%); /* Chrome, Safari, Opera */ filter: grayscale(0%);}
.as-img img:hover {  -webkit-filter: grayscale(100%); /* Chrome, Safari, Opera */ filter: grayscale(100%);  }
.footer-logos { padding: 20px 0 50px 0; }
.inner-page-wrap { padding: 40px 0; }
.srp-page-wrap { padding: 40px 0; }
.pagecontent h2 { color: #ff6600; }
.pagecontent p { font-size: 16px; letter-spacing: 0.4px; line-height: 2; }
.pagecontent p strong { }
.pagecontent a { color: #ff6600; }
.pagecontent li { list-style: none; background: url(../images/tickk.png) no-repeat; background-position: 5px 7px; padding-left: 30px; font-size: 16px; letter-spacing: 0.4px; line-height: 2; }
.pagecontent a:hover { color: #444; }
.srp-page-wrap figure img { padding: 5px; background: #fff; border: 1px solid #ddd; }
.srp-page-wrap figure figcaption { font-size: 13px; margin-top: 5px; /*letter-spacing: 0.5px;*/ text-align: center; font-style: italic; font-weight: 700; color: #e61c28; }
.ex-in-panel { /*padding: 50px;*/ }
.ex-in-panel h2 { margin: 0; }
.gal-cat-img { margin-bottom: 30px }
.gal-cat-pic { height: 250px; }
.gal-cat-pic img { width: 100%; height: 100%; }
.gal-cat-text { background: #ff6600; padding: 10px; min-height: 125px; transition: all ease-in-out 0.4s; -moz-transition: all ease-in-out 0.4s; -ms-transition: all ease-in-out 0.4s; -webkit-transition: all ease-in-out 0.4s; }
.gal-cat-text p { font-size: 14px; margin: 0; color: #fff; line-height: 2; letter-spacing: 0.5px; }
.gal-cat-img a:hover .gal-cat-text { background: #222; }
#lightgallery a { height: auto; margin-bottom: 50px; color: #333; /*border:1px solid #ddd;*/ }
#lightgallery a img { width: 100%; height: 250px; }
#lightgallery a p {/* font-size: 15px; font-weight: 600; line-height: 1.8;*/ }
.lg-on .lg-backdrop { z-index: 99999; }
.lg-on .lg-outer { z-index: 999999; }
.residential-panel { padding: 50px 0; }
.footer-info { font-weight: 700; text-align: center; display:none; }
footer a { color: #FC9311; }
footer a:hover { color: #fff; }
.footer-info > div { display: inline-block; vertical-align: middle; margin:5px; }
.footer-phone,
.footer-email { }
.footer-email { }
.footer-phone span,
.footer-email span { display: inline-block; vertical-align: middle; }
.footer-phone-num,
.footer-email-id { /*padding-top: 3px;*/ padding-left: 4px; }
.footer-social-icon { }
.footer-social-icon ul { list-style: outside none none; margin: 0; padding: 0; }
.footer-social-icon ul li { display: inline-block; list-style: outside none none; margin: 0 5px 0 0; padding: 0; }
.footer-social-icon ul li:last-child { margin-right: 0; }
.footer-social-icon ul li a { /*background-color: #FC9311; border-radius: 50%; -webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; -ms-border-radius: 50%;*/ display: block; padding:1px;  }
.footer-social-icon ul li a:hover { /*background-color:#fff;*/ }
.footer-social-icon ul li a img {
    filter: brightness(10); -webkit-filter: brightness(10);
}
.img1 img { border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
}
.container h2 { text-transform:uppercase;}

.pagecontent ul { margin:0px; padding:0px; text-align:left;}

.btm-phone p a { color:#222222; }